xcb_input_scroll_class_t Struct Reference
XCB Input API

xcb_input_scroll_class_t More...

`#include <xinput.h>`

Collaboration diagram for xcb_input_scroll_class_t:
[legend]

## Data Fields

uint16_t | type
uint16_t | len
xcb_input_device_id_t | sourceid
uint16_t | number
uint16_t | scroll_type
uint8_t | pad0 [2]
uint32_t | flags
xcb_input_fp3232_t | increment

## Detailed Description

xcb_input_scroll_class_t

The documentation for this struct was generated from the following file:

- xinput.h